h6.written-by-title {
  font-family: "Poppins-SemiBold";
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.625em;
  color: var(--vtx-primary-color);
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 0;
}

p.written-by-author {
  font-family: "NotoSans-Regular";
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.625em;
  color: #666666;
  margin-block-start: 0;
}
p.written-by-author span.written-by-button {
  font-family: "NotoSans-SemiBold";
  font-weight: 500;
  color: var(--vtx-primary-color);
  text-decoration: underline;
  cursor: pointer;
}

div.written-by-container {
  width: 100%;
  height: 100%;
  position: fixed;
  pointer-events: none;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 20;
}
div.written-by-container div.written-by-popup {
  z-index: 15;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  width: 1000px;
  padding: 2rem;
  overflow: hidden;
  box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
  margin: 0 auto;
  position: relative;
  pointer-events: all;
}
@media screen and (max-width: 1050px) {
  div.written-by-container div.written-by-popup {
    width: 90%;
  }
}
div.written-by-container div.written-by-popup div.written-by-inner {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 760px) {
  div.written-by-container div.written-by-popup div.written-by-inner {
    flex-direction: column;
  }
}
div.written-by-container div.written-by-popup div.written-by-inner span.written-by-close {
  position: absolute;
  right: 2rem;
  top: 2rem;
  color: #666666;
  font-size: 1.5rem;
  cursor: pointer;
}
div.written-by-container div.written-by-popup div.written-by-inner div.written-by-image {
  margin-inline-end: 1.5rem;
}
@media screen and (max-width: 760px) {
  div.written-by-container div.written-by-popup div.written-by-inner div.written-by-image {
    margin-inline-end: 0rem;
    margin-block-end: 1.5rem;
  }
}
div.written-by-container div.written-by-popup div.written-by-inner div.written-by-image figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
@media screen and (max-width: 760px) {
  div.written-by-container div.written-by-popup div.written-by-inner div.written-by-image figure {
    text-align: center;
  }
}
div.written-by-container div.written-by-popup div.written-by-inner div.written-by-image img {
  object-fit: cover;
}
div.written-by-container div.written-by-popup div.written-by-inner div.written-by-text p.written-by-text-author {
  font-family: "NotoSans-Bold";
  font-size: 30px;
  color: var(--vtx-primary-color);
  font-weight: 700;
  margin-block-start: 0;
}
@media screen and (max-width: 1050px) {
  div.written-by-container div.written-by-popup div.written-by-inner div.written-by-text p.written-by-text-author {
    padding-right: 1.5rem;
  }
}
@media screen and (max-width: 760px) {
  div.written-by-container div.written-by-popup div.written-by-inner div.written-by-text p.written-by-text-author {
    text-align: center;
  }
}
@media screen and (max-width: 760px) {
  div.written-by-container div.written-by-popup div.written-by-inner div.written-by-text p.written-by-description {
    text-align: center;
  }
}
div.written-by-container div.written-by-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(3px);
  pointer-events: all;
}

.hidden {
  display: none;
}
